<!DOCTYPE html>
<html>
<head>
	<title>Atlas Voyages</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
	<header class="header_grid header_bg">
		<div id="logo">
			<a href="https://atlasvoyages.com/"><img src="images/atlas-voyages.png"></a>
		</div>
		<nav class="menu">
			<ul>
				<li>Voyages organisés</li>
				<li>Hôtels</li>
				<li>Vols</li>
				<li>Club Med</li>
				<li>Professionnel</li>
				<li>Blog</li>
			</ul>
		</nav>
		<div class="heading_alert">
			<p>Retrouvez toutes les informations liées aux restrictions de voyage en vigueur et <strong>à la réservation en ligne</strong>. Atlas Voyages vous dit tout... <strong><a href="http://blog.atlasvoyages.com/assistance-covid-19/">En savoir plus</a></strong>
			<button class="close" type="button">x</button></p>
		</div>
		<ul class="menu_tab">
			<li><a class="active" id="tab_bt_2">Hotels</a></li>
			<li><a id="tab_bt_2">Vols</a></li>
			<li><a id="tab_bt_2">Voyages Organises</a></li>
			<li><a id="tab_bt_2">Club Med</a></li>
		</ul>
		<div class="tab-content">
			<div class="location">
				<input type="text" name="">
				<i class="icon_pin_alt"></i>
			</div>
			<div class="date">
				<input type="text" name="">
				<i class="icon_calendar"></i>
			</div>
			<div class="group">
				<input type="text" name="">
				<i class="icon_pin_alt"></i>
			</div>
			<div class="search">
				<input type="submit" name="">
			</div>
		</div>
	</header>
	<div class="container">
		<div class="alert alert-covid">
			<h4>Distanciation sociale mais réelle proximité !</h4>
			<p>Nos conseillers sont joignables par téléphone au: <a>080 200 2020</a>, ou via le chat.</p>
			<p class="mb-0">Réservez votre séjour sur notre site ou téléchargez notre <a>App</a></p>
		</div>
		<div class="offer-title">
			<h2>Fall in love : craquez pour nos circuits inédits !</h2>
			<p>C'est les vacances, embarquez vite pour nos circuits d'automne et vivez une expérience unique dans les plus beaux spots du Maroc !</p>
		</div>
		<div class="offer">
			<div class="offer-section">
				<a href=""><img src="images/Immersionsuden4x4.jpg"></a>
				<a href=""><img src="images/Natureetdcouvertequestre.jpg"></a>
				<a href=""><img src="images/Detente&activitesaquatiques.jpg"></a>
				<a href=""><img src="images/Trek.jpg"></a>
				<a href=""><img src="images/Lesincontournablesdunord.jpg"></a>
				<a href=""><img src="images/Laportedudsert.jpg"></a>
				<a href=""><img class="c1" src="images/Marrakech.jpg"></a>
				<a href=""><img class="c2" src="images/Agadir-Marina.jpg"></a>
				<a href=""><img class="c3" src="images/larache.jpg"></a>
			</div>
		</div>
		<div class="voyages-title">
			<h2>Inspirations voyages</h2>
			<p>Expériences insolites, destinations incontournables ou secrètes, endroits qui valent le détour, bons plans, conseils précieux… Atlas Voyages partage avec vous ses idées voyages et ses anecdotes venues tout droit des quatre coins du monde.</p>
		</div>
		<div class="voyages">
			<!--https://www.freecodecamp.org/news/how-to-create-an-image-gallery-with-css-grid-e0f0fd666a5c/-->
			<div class=voyages-section>
			  <figure class="gallery__item gallery__item--1">
			    <img src="images/Saidia-812x1444.jpg" class="gallery__img" alt="Image 1">
			  </figure>
			  <figure class="gallery__item gallery__item--2">
			    <img src="images/Changi-Singapour1-1-1271x698.jpg" class="gallery__img" alt="Image 2">
			  </figure>
			  <figure class="gallery__item gallery__item--3">
			    <img src="images/shutterstock_1432920875-812x1444.jpg" class="gallery__img" alt="Image 3">
			  </figure>
			  <figure class="gallery__item gallery__item--4">
			    <img src="images/Cappadoce-turkey-1046x698.jpg" class="gallery__img" alt="Image 4">
			  </figure>
			  <figure class="gallery__item gallery__item--5">
			    <img src="images/just-married-lune-de-miel-812x1444.jpg" class="gallery__img" alt="Image 5">
			  </figure>
			  <figure class="gallery__item gallery__item--6">
			    <img src="images/gnaoua-1920X553.jpg" class="gallery__img" alt="Image 6">
			  </figure>
			</div>
		</div>
		<div class="blog">
			<a href="" class="button">Blog</a>
		</div>
	</div>
	<footer>
		<div class="footer1">
		</div>
		<div class="footer2">
			<img src="images/atlas-voyages.png" class="footer-logo">
			<p class="logo-text">Atlas Voyages, leader du voyage au Maroc: plus de 400 000 hôtels au Maroc et dans le monde, billets d'avion, voyages organisés, omra, hajj, club Med, croisières. paiement en dirhams</p>
			<ul class="follow-us">
				<li>Follow Us</li>
				<li><i class="ti-facebook"></i></li>
				<li><i class="ti-linkedin"></i></li>
				<li><i class="ti-twitter-alt"></i></li>
				<li><i class="ti-youtube"></i></li>
				<li><i class="ti-instagram"></i></li>
			</ul>
			<h5 class="atlas">Atlas Voyages</h5>
			<ol class="links">
				<li>Conditions générales de vente</li>
				<li>Professionnel</li>
				<li>Qui sommes-nous?</li>
				<li>Nos Agences</li>
			</ol>
			<h5 class="contacts-title">Contacts</h5>
			<ol class="contacts">
				<li>080 200 2020</li>
				<li>serviceclient@atlasvoyages.com</li>
			</ol>
			<h5 class="news">Newsletter</h5>
			<button type="" class="button-news">S'inscrire</button>
			<hr>
			<img src="images/cards_all.svg" class="cards">
			<p class="copywright">© 2020 Fractalite</p>
		</div>
	</footer>

</body>
</html>